Understanding Society User Support - Support #60

SL Version W2 Interim Relaease
05/31/2012 10:48 AM - IAN ALCOCK

Status: Closed Start date: 05/29/2012
Priority: Normal % Done: 90%
Assignee: Redmine Admin

Category: Data releases

Description

Jakob, Which study number holds the SL version of the W2 interim release? | was very pleased when you told me | could get the full
urban rural coding for the bhps incorporation to wave 2 from the SL version, but since then | have been stuck trying to find it! Thanks.

History

#1 - 06/01/2012 10:21 AM - Redmine Admin
- % Done changed from 0 to 90

please see #57

#2 - 06/01/2012 10:22 AM - Redmine Admin

- Status changed from New to Closed

#3 - 11/10/2015 02:38 PM - Gundi Knies
- Category set to Data releases
- Assignee set to Redmine Admin

- Target version set to M2
